/*
Theme Name: Sominx Child
Theme URI: https://gaviaspreview.com/wp/sominx/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Sominx theme.
Template: sominx
*/
.spec-item {
  display: flex;
  gap: 0px;
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.is-fixed .inside_cont .elementor-widget-wrap{
    background:#fff;
    margin-top:0px;
    color:#000!important;
}
.gv-sticky-wrapper.is-fixed > .gv-sticky-menu{
    margin-top:0px;
}
.gv-sticky-wrapper.is-fixed > .gv-sticky-menu .elementor-button{
    color:#000;
}
.gv-sticky-wrapper.is-fixed > .gv-sticky-menu .elementor-social-icon i{
    color:#000000;
}
.gv-sticky-wrapper.is-fixed > .gv-sticky-menu .elementor-divider-separator{
    border-style:#000;
    border-color:#000;
}
.newsletter_emdad{

}
.wpcf7-form {
  max-width:100%;
  margin: 0;
}
.input_name input{
    -webkit-box-shadow: 0px 0px 20px 0 rgba(0, 20, 9, 0.1);
  -moz-box-shadow: 0px 0px 20px 0 rgba(0, 20, 9, 0.1);
  box-shadow: 0px 0px 20px 0 rgba(0, 20, 9, 0.1);
    background:#fff!important;
}
.input_email input{
    -webkit-box-shadow: 0px 0px 20px 0 rgba(0, 20, 9, 0.1);
  -moz-box-shadow: 0px 0px 20px 0 rgba(0, 20, 9, 0.1);
  box-shadow: 0px 0px 20px 0 rgba(0, 20, 9, 0.1);
    background:#fff!important;}
.input_button{}
.input_button{
    text-align:right;
}
.input_button .form-action input[type*="submit"] {
  padding: 22px 50px 20px !important;
  border-left: 4px solid #EAAB00 !important;
  background: #EAAB00;
  border-color: #EAAB00;
    border-left-color: rgb(234, 171, 0);
  padding: 18px 38px !important;
  color: #fff;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
}
ul.gva-nav-menu > li > a::after {
  left: -8px;
}

.header-mobile .header-mobile-content .header-content-inner .header-left .logo-mobile img {
  max-width: 110PX;
}
.header-mobile .header-mobile-content .header-content-inner .header-left .logo-mobile {
  max-width: 150px;
  padding-top: 0px;
}
.gv-sticky-wrapper.is-fixed > .elementor-section .gva-navigation-menu ul.gva-nav-menu > li > a {
  color: #000000 !important;
}
.custom-breadcrumb .breadcrumb {
 right:inherit;
  left: 0;
  bottom: 10px;
  background: transparent;
  padding: 25px 0px;
}
.custom-breadcrumb .heading-title {
  font-size: 60px;
}
.custom-breadcrumb .breadcrumb li a {
  color: #fff;
}
.gsc-icon-box-group.style-1 .icon-box-item {
 
  padding: 25px 32px 25px;
  margin: 10px 0 10px;
}
/* تحسينات بسيطة */
.sticky-element {
  transition: top 0.15s ease-out;
}

.sticky-placeholder {
  display: block;
  visibility: hidden; /* لازم يبقى في الـ flow لكن مش ظاهر */
}
/* تحسينات بسيطة */
.sticky-element {
  transition: top 0.15s ease-out;
}

.sticky-placeholder {
  display: block;
  visibility: hidden; /* لازم يبقى في الـ flow لكن مش ظاهر */
}

/* اجعل الفوتر في أعلى الـ stacking context */
footer, .site-footer, .elementor-footer, .footer {
  position: relative !important;  /* أو absolute أو fixed حسب ما يناسب تصميمك */
  z-index:1 !important;
}
.elementor-section-footer {
  position: relative !important;
  z-index: 99999 !important;
}
.swiper-pagination {
  bottom: -20px !important;
}
.career_new input[type="text"], .career_new input[type="tel"], .career_new input[type="password"], .career_new input[type="email"], .career_new input[type="url"], .career_new input[type="date"], .career_new input[type="number"], .career_new textarea, .career_new select, #checkout_form .input_group > div input, #edit_user_profile .input_group > div input {
padding: 0 15px;
  max-width: 100%;
  width: 100%;
  font-size: 15px;
  border: 1px solid #e8e8e8 !important;
  height:45px;
  background:#f6f6f6;
}

.career_new label {
  width: 100%;
  font-size:15px;
}
.career_new textarea{
    height: 150px !important;
}
input[type="file"] {
  width: 100%;
  border: solid 1px #ccc;
  padding: 10px 20px;
  background:#f6f6f6;
  font-size: 14px;
}
.career_new b {
  font-size:13px;
  font-weight:300;
}
.career_new .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 20px;
  display: block;
}
@media (max-width: 767px) {
.gsc-career .box-content .job-type {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  background: var(--e-global-color-primary);
  margin-bottom: 10px;
  display: initial;
  line-height: 24px;
  position: inherit;
  border-radius: 30px;
  width: auto;
}
.custom-breadcrumb .breadcrumb {
    display: inherit !important;
  }
.custom-breadcrumb .breadcrumb {
  right: inherit;
  left: 0;
  bottom: 10px;
  background: transparent;
  padding: 10px 0px !important;
}
  /* تعطيل على الموبايل لو حابب */
  .sticky-element { position: static; top: auto; }
}
@media (min-width:1600px) {
.morepadding_container .elementor-widget-wrap{
	padding: 150px 100px 150px 100px!important;
	}
.no_padding_container .elementor-widget-wrap{
	padding:30px !important;
	}
}
@media (max-width: 800px) {
  .header-mobile .header-mobile-content {
    padding: 10px 15px 8px;
  }

#SR7_4_1 .metis.sr7-arrows {
  padding: 10px;
  width: 35px !important;
  height: 35px!important;
}
.sr7-arrows::before {
  line-height: 18px !important;
}
.sr7-bullets, .sr7-tabs, .sr7-thumbs {
  bottom: 20px !important;
}
.sr7-rightarrow{
  transform: translate(-15px, -30px) !important;
}
.sr7-leftarrow{
  transform: translate(11px, -30px) !important;
}
.custom-breadcrumb .heading-title {
  font-size: 25px;
}
.gsc-icon-box-group.style-1 .icon-box-item {
  padding: 15px 15px 15px;
  margin: 3px 0 3px;
}
.gsc-icon-box-group.style-1 .icon-box-item .icon-box-content .content-inner .title {
  font-size: 18px;
  margin: 12px 0 10px;
}
}